<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFilsYWpsCRdDCNJWu5ThXrATnae/x+YfH2yTl1pawv/rff6WxIgg3RJaa7sASe+cd+cfTbi9+JD5OUQtH4uS7Qv7lJ8+MMYCg==</string>
</map>
